LIB = ${LIB_PREFIX}SAD${LIB_SUFFIX}
LIB_MAJOR = 1
LIB_MINOR = 0

SRCS = dither.c \
       dither_ops.c \
       noicegen.c

INCLUDES = common.h \
           dither.h

include ../../buildsys.mk
include ../../extra.mk

#PACKAGE = libSAD
#includesubdir = audlegacy

CPPFLAGS += ${SIMD_CFLAGS} -I../..
CFLAGS += ${LIB_CFLAGS}